aagc.vo

## Class AnomalieSetAssistitiPianoECareResponse

- java.lang.Object
- - aagc.vo.AnomalieSetAssistitiPianoECareResponse

-     public class AnomalieSetAssistitiPianoECareResponse
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codFiscale`
    `protected java.lang.String` | `descAnomalia`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AnomalieSetAssistitiPianoECareResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodFiscale()` Recupera il valore della proprietà codFiscale.
    `java.lang.String` | `getDescAnomalia()` Recupera il valore della proprietà descAnomalia.
    `void` | `setCodFiscale(java.lang.String value)` Imposta il valore della proprietà codFiscale.
    `void` | `setDescAnomalia(java.lang.String value)` Imposta il valore della proprietà descAnomalia.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codFiscale

          protected java.lang.String codFiscale

    - #### descAnomalia

          protected java.lang.String descAnomalia

  - ### Constructor Detail

    - #### AnomalieSetAssistitiPianoECareResponse

          public AnomalieSetAssistitiPianoECareResponse()

  - ### Method Detail

    - #### getCodFiscale

          public java.lang.String getCodFiscale()

      Recupera il valore della proprietà codFiscale.
      Returns:
        possible object is `String`

    - #### setCodFiscale

          public void setCodFiscale(java.lang.String value)

      Imposta il valore della proprietà codFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescAnomalia

          public java.lang.String getDescAnomalia()

      Recupera il valore della proprietà descAnomalia.
      Returns:
        possible object is `String`

    - #### setDescAnomalia

          public void setDescAnomalia(java.lang.String value)

      Imposta il valore della proprietà descAnomalia.
      Parameters:
        `value` - allowed object is `String`